
# Class: DataSheetFieldData

## Hierarchy

* **DataSheetFieldData**

## Implements

* [IWidgetDataSheetColumnScheme](../interfaces/iwidgetdatasheetcolumnscheme.md)

## Index

### Properties

* [name](datasheetfielddata.md#name)
* [value](datasheetfielddata.md#value)

## Properties

###  name

• **name**: *string*

*Implementation of [IWidgetDataSheetColumnScheme](../interfaces/iwidgetdatasheetcolumnscheme.md).[name](../interfaces/iwidgetdatasheetcolumnscheme.md#name)*

___

###  value

• **value**: *string*

*Implementation of [IWidgetDataSheetColumnScheme](../interfaces/iwidgetdatasheetcolumnscheme.md).[value](../interfaces/iwidgetdatasheetcolumnscheme.md#value)*
